body {
  color: black;
  font-family: Comic Sans MS;
}
@font-face {
   font-family: Comic Sans MS;
   src: url(../comic.woff2);
   src: url(../comic.woff);
}
a {
  color: blue;
}

a:visited {
  color: blue;
  text-decoration: none;
}

.revolution1 {
  text-align: center;
	position: absolute;
	top: 160px;
	left: 250px;
}